div.bgcarousel{ /* CSS for main carousel container */
width:976px; /* default dimensions of carousel */
height:453px;
/*box-shadow:0px 0px 5px #111111;*/
margin:0 auto; padding:0 0px;
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;

}

img.navbutton{ /* CSS for the nav buttons */
margin:5px;
opacity:0.7;
}

div.slide{ /* CSS for each image's DIV container within main container */
background-color: #51575f;
background-position: center center; /* center image within carousel */
background-repeat: no-repeat;
background-size: cover; /* CSS3 property to scale image within container? "cover" or "contain" */
color: black;
}

div.selectedslide{ /* CSS for currently selected slide */
}

div.slide div.desc{ /* DIV that contains the textual description inside .slide */
position: relative;
left: 20px;
top: 200px;
/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
*/color:#ffffff;
font-weight:normal;
z-index:5;
margin:0px 0px 0px 0px;
/*background:url(../images/banner_base.png) top center no-repeat;
*/padding:14px 0px;
height:82px;
}
div.selectedslide div.desc{ /* CSS for currently selected slide's desc div */
}

div.slide div.desc h2{
font-size:25px;
margin:0;
text-transform:uppercase;
text-align:center;
text-shadow: 1px 1px 1px #000;
}

div.slide div.desc a{
color:yellow;
text-decoration:none;
}

div.slide div.desc p{
color:#ffffff;
text-decoration:none;
/*font-family: 'Marcellus', serif;
*/font-size:18px;
/*background:url(../images/intro_bg_1.png) top center repeat;
*/padding:10px 8px 10px 15px;
margin:-1px 0px 0px 0px;
}